{
    "Group": "xyz.quickbasic",
    "Name": "TieredRepairKits",
    "Version": "1.1.0",
    "Description": "Repair Kits for each mineral tier that can keep or increase the maximum durability of items ",
    "Authors": [
        {
            "Name": "QuickBASIC"
        }
    ],
    "Website": "https://git.quickbasic.xyz/hytale-modding",
    "ServerVersion": "2026.03.20-db226053c",
    "Dependencies": {
        
    },
    "OptionalDependencies": {
        
    },
    "DisabledByDefault": false,
    "Main": "xyz.quickbasic.tieredrepairkits.TieredRepairKits",
    "IncludesAssetPack": true
}